Subject: Re: Revised EEI Collateral Annex
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 13:43:42 -0700 (PDT)

Here are PacifiCorp's comments.   Although I still don't know that I understand the document, I hope they are  helpful.

----- Original Message -----  
From: Andy Katz  
To: [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]   ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ;  [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  
Sent: Friday, September 07, 2001 10:50 AM
Subject: Revised EEI Collateral Annex
All:
 
Carol St.Clair has completed revisions to the Collateral  Annex.  Attached please find clean and redlined versions and the annex  coversheet.  Please provide Carol with any comments on this version  and  cc the rest of the working group so we know where everyone is coming  from.  Thanks.
 
Andrew S. Katz, Director Industry Legal AffairsEdison  Electric Institute701 Pennsylvania Avenue, N.W.Washington, D.C.   20004Voice:  202-508-5616Fax:      202-508-5673e-mail:  [email-masked] 
 - PPW comments to EEI Collateral Annex Revised 9-4 a.doc